Open-source PHP CMS and Blog

Create and manage your website with MemHT in few and easy steps.

It's customizable, expandable and suitable for all your needs.

Download MemHT 5.0.1.0 Stable
Required components
  • PHP 5.2.0
  • MySQLi or MySQL 4.1 (legacy)
  • Writing permissions in specific folders
The writing permissions are needed in the MemHT's installer where the website configuration file is created and for some features to be available.

Just to make an example, the following plugins need to upload files:
  • Downloads
  • Files manager
  • Gallery
Optional but highly recommended components
  • Multibyte (mbstring) PHP extension for UTF-8 characters encoding
  • GD graphics library (PNG support,¬†FreeType support)
  • Zlib compression
Copyright © 2005-2014 by Miltenovikj Manojlo - All rights reserved
Powered by MemHT
Powered by MemHT
Made with PhpStorm
Made with PhpStorm